/* TEMPLAtE */
body, textarea{
	font-family: Arial, Helvetica, sans-serif;
}
li{
	background-repeat: no-repeat;
}
a{
	text-decoration: none;
	color:white;
}
a:hover{
	color: #424242;
}

#page{
	width:950px;
	margin: 0 auto;
	padding-bottom: 30px;
}

/*========== HEADER ==========*/

#menu, #header{
	background-repeat: no-repeat;
}
#header{
	width:100%;
	height:160px;
	background-image: url(../img/header/background.png);
	background-position: right top;
}
#header img{
	margin-top: 10px;
	height: 140px;
}

/*========== MENU ==========*/

#menu{
	width: 100%;
	height: 40px;
	background-color: #d71f1f;
	background-image: url(../img/header/background.png);
	background-position: right bottom;
}
#menu li:first-child{
	margin-left: 20px;
}
#menu li{
	display: inline;
	height: 40px;
	line-height: 2.5em;
	margin-right: 20px;
}

/*========== CONTENT ==========*/
#middle{
	width: 100%;
	padding: 20px 0;
}
#cont, #aside{
	padding: 0 20px;
}
#cont-ctr{
	width: 699px;
	border-right: 1px solid #d3d3d3;
	min-height: 500px;
}
#cont{
	color: #353535;
	font-size: 15px;
}

/*========== ASIDE ==========*/

#aside-ctr{
	width: 247px;
}
.aside-item{
	color: #424242;
}
#hotline{
	padding-top: 10px;
}
#hotline h2{
	font-size: 26px;
	text-align: center;
}
#hotline h3{
	font-size: 12px;
	text-align: center;
	padding-bottom: 10px;
}
#hotline ul{
	margin: 0 auto 0 auto;
	width: 190px;
}
#hotline li{
	font-size: 26px;
	color: #117e21;
	padding: 5px 0 5px 41px;
	height: 31px;
	line-height: 1.3em;
	background-image: url(../img/aside/mob-icon.png);
	background-position: 5px 50%;
}
#cepa img{
	width: 210px;
}
#contact-form{
	margin-top: 30px;
}
#contact-form h3{
	font-size: 20px;
	color: #117e21;
	margin-bottom: 20px;
}
#contact-form input, textarea{
	width: 202px;
	height: 25px;
	border: 1px solid #d3d3d3;
	margin: 2px 0;
	padding: 0 3px;
}
#contact-form textarea{
	height: 100px;
}
#contact-form input[type=submit]{
	width: auto;
}
#footer{
	width: 100%;
	height: 30px;
	background-color: #d71f1f;
}
